<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="429f152dab88e553820a4b4ca11eeaca">
  <dict>
    <!--2023-01-31 11:56:42.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:33:31.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:52.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:56:42.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
